Subject: test.delete
From: [email-masked] (Sergi Ferrer)
Date: Tue, 26 Jul 1994 15:21:38 GMT
Newsgroups: bionet.mycology

this is a test

  Sergi Ferrer
  Departament de Microbiologia             Phone: +34 (6) 3864390
  Facultat de Biologia                       Fax: +34 (6) 3864372 
  Universitat de Valencia                 BitNet:  ferrers at evalun11
  E-46100 Burjassot-Valencia, SPAIN     InterNet:  [email-masked]